1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrading with Lumines?

Discussion in 'Sony PSP - Mod and firmware discussion' started by po43292, Sep 1, 2007.

  1. po43292

    po43292 Regular member

    Joined:
    Aug 23, 2007
    Messages:
    108
    Likes Received:
    0
    Trophy Points:
    26
    Can someone tell me which Lumines is the one you need to downgrade? Which official firmware do you need Lumines to do this with?

    I downgraded mine with GTA:LCS Unpatched which I had to get on ebay for like $60. when did Lumines come into the picture, and does it have to be a certain version? I have Lumines, but I'm not sure if it is the right one if I need to help out a friend.
     
  2. Hisop

    Hisop Member

    Joined:
    Aug 26, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    The lumines exploit is for downgrading from sonys FW 3.5, the version of lumines you need is either the U.S. Version ULUS10002 or the European version ULES00043.
     
  3. po43292

    po43292 Regular member

    Joined:
    Aug 23, 2007
    Messages:
    108
    Likes Received:
    0
    Trophy Points:
    26
    So GTA:LCS doesn't work anymore with 3.5 and up? Just checked, mine is 10002 on the UMD.
     
  4. Hisop

    Hisop Member

    Joined:
    Aug 26, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    i think GTA:LCS only worked up till 3.03, Lumines only works with psps using sonys 3.5 FW if your friend is on 3.51 or 3.52 then you need to use pandora's battery
     
  5. po43292

    po43292 Regular member

    Joined:
    Aug 23, 2007
    Messages:
    108
    Likes Received:
    0
    Trophy Points:
    26
    So it only works with official 3.50 then. Thanks guys.
     
  6. Hisop

    Hisop Member

    Joined:
    Aug 26, 2007
    Messages:
    41
    Likes Received:
    0
    Trophy Points:
    16
    No problem
     

Share This Page